[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SysGetmem

System memory manager memory allocator.

## Declaration

Source position: heaph.inc line 74

`function SysGetmem(`
`Size: PtrUInt`
`):Pointer;`

## Description

SysGetmem is the system memory manager implementation for GetMem

## See also

GetMem |  | Allocate new memory on the heap
GetMemory |  | Alias for GetMem